19/08/2021 10:39 - Pang-kanjanart Chandaphol

anue: Test : Done UAT L3 19/08/2021
anuaa: Medium Tuasumnua: 20/08/2021
Naunuln: Pang-kanjanart Chandaphol % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
#1 - 20/08/2021 03:42 - Pang-kanjanart Chandaphol
- Twasunmiua set to 20/08/2021

- nounn18 1y set to Anonymous

#2 - 20/08/2021 05:07 - Pang-kanjanart Chandaphol

- wounn1ely changed from Anonymous to Chom-Nattanicha Phedpo

#3 - 20/08/2021 05:34 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 20/08/2021 06:11 - Pang-kanjanart Chandaphol
- uny image (1).png added

#5 - 20/08/2021 08:48 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Todo

- nounn1e i changed from Chom-Nattanicha Phedpo to Pang-kanjanart Chandaphol

#6 - 20/08/2021 09:01 - Chom-Nattanicha Phedpo

- uni LogDeleteTransaction.txt added
a - e a4 a o W o o v < v
o910 User #N15a1 doganuiny a1daatitun1y av Log Nnunuag

#7 - 20/08/2021 09:44 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Todo to Test : Todo
wavgna liLfianaGui Pre-app tileluuaaviiaadsaninnisuad

#8 - 20/08/2021 09:44 - Pang-kanjanart Chandaphol

- dnmme changed from Test : Todo to Test : Done UAT

wiln

Defect01.2.png 36.6 KB 19/08/2021 Pang-kanjanart Chandaphol
Defect01.1.png 49.1 KB 19/08/2021 Pang-kanjanart Chandaphol
DefectO1.png 31.3 KB 19/08/2021 Pang-kanjanart Chandaphol
image (1).png 39.1 KB 19/08/2021 Pang-kanjanart Chandaphol
LogDeleteTransaction.txt 2.93 KB 20/08/2021 Chom-Nattanicha Phedpo
